﻿@model FormViewModel
@{
    ViewData["Title"] = "Take a Coffee!";
}
<h1>@ViewData["Title"]</h1>

<form asp-controller="Home" asp-action="Consume" method="Post">
    <div class="form-group">
        <label  for="roomInput">Select a Room</label>
        <select asp-for="SelectedRoom" asp-items="@Model.SLRooms" id="roomInput" class="custom-select" aria-placeholder="Select a Room">
        </select>
    </div>
    <div class="form-group">
        <label for="capsuleInput">Select type of coffee</label>
        <select asp-for="SelectedCapsule" asp-items="@Model.SLCapsules" id="coffeeInput" class="custom-select" aria-placeholder="Select coffee type">
        </select>
    </div>
    <button type="submit" class="btn btn-dark mb-2">Coffee pause!</button>
</form>